<template>
    <div>
        <h1>Hello {{ name }}!</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci architecto atque dicta doloremque enim id impedit, modi neque nesciunt perspiciatis provident quam, quia quis quos repellat sit vitae voluptas voluptatum.</p>
        <input type="text" v-model="name" />
        <h2>XXX</h2>
        <p id="second">Lorem ipsum dolor sit amet, <a href="http://www.google.com">cialis</a> adipisicing elit. Adipisci dignissimos dolorum nisi porro repudiandae unde voluptate. Ab eaque iusto odio perspiciatis reiciendis sed sit, voluptas! Asperiores earum enim iure totam?</p>
    </div>
</template>

<script>
    export default {
        data: () => {
            return { name: 'world' };
        },
    };
</script>

<style lang="scss">
    #second {
        color: white;
    }
</style>